# Example of MVP pipeline for _example_

## Prerequisite

To run the system out-of-the-box, please supply the following environment
variables:

```
OPENAI_API_KEY=
OPENAI_API_BASE=
OPENAI_API_VERSION=
SERPAPI_API_KEY=
COHERE_API_KEY=
OPENAI_API_KEY_EMBEDDING=

# optional
KH_APP_NAME=
```

## Run

```
gradio launch.py
```
